/**
Theme Name: Divi Child
Theme URL: https://actalliance.org/
Description: Act alliance Child From Divi Theme
Author: Julien Foschia
Author URL: https://www.linkedin.com/in/julien-foschia-5521b2a4/
Template: Divi
Version: 1.0.1
Text Domain: divi-child
**/ 


/* --------------------------------------------Global style------------------------------------------ */
.hover-button:hover {
    opacity: 0.80;
}

.hover-button-red:hover {
	background-color: #ed1c24 !important;
}

.et_pb_text_inner p {
    line-height: 1.7em;
}

.et_pb_all_tabs {
    border-top: 0px solid rgba(72,90,88,0.22)!important;
    margin-top: -19px;
}

.et_pb_text_0 h1 {
    white-space: nowrap;
}

/* -------------------------------------------Slider style-------------------------------------------- */


.et_pb_slides .et_pb_slider_container_inner {
    width: 80%!important;
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    text-align: right;
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    padding: 0!important;
}

.et_pb_slider_0.et_pb_slider .et_pb_button_wrapper {
    text-align: right!important;
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    text-align: right!important;
    padding-right: 0!important;
    font-size: 120px!important;
    letter-spacing: 25px;
    margin-right: -25px;
    font-family: 'Zona Pro', sans-serif!important;
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 24px!important;
    line-height: 1em;
    text-align: right!important;
    letter-spacing: 40px;
    margin-right: -40px;

}

body #page-container .et_pb_section .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button {
    border-width: 0px!important;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #ed1c24;
    padding-top: 8px!important;
    padding-left: 18px!important;
    margin-top: 10%!important;
    text-align: left!important;
}

body #page-container .et_pb_section .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after,
body #page-container .et_pb_section .et_pb_button_0:after {
    line-height: inherit;
    margin-left: 35px;
    left: auto;
    font-family: ETmodules!important;
    font-weight: 600!important;
    font-size: 24px!important;
    color: #ed1c24;
    background: #fff;
    border-radius: 50%;
    width: 31px;
    height: 31px;
    top: 7px;
    padding: 2px;
}

.et_pb_button_0_wrapper .et_pb_button_0, .et_pb_button_0_wrapper .et_pb_button_0:hover {
    padding-top: 8px!important;
    padding-right: 72px!important;
    width: 174px!important;
}

body #page-container .et_pb_section .et_pb_button_0:hover {
    border-color: RGBA(0,0,0,0)!important;
    background-image: initial;
    background-color: #495c5a!important;
}

#highlights-section .et_pb_button:after {
    line-height: inherit;
    margin-left: 35px!important;
    left: auto;
    font-family: ETmodules!important;
    font-weight: 600!important;
    font-size: 24px!important;
    color: #ffffff!important;
    background: #495c5a!important;
    border-radius: 50%;
    width: 31px;
    height: 31px;
    top: 5px!important;
    padding: 2px;
}

/*.et_pb_button_wrapper:after {
    font-family: ETmodules;
    content: '\24';
    width: 50px;
    height: 50px;
    position: relative;
    display: inline-block;
    left: -61px;
}*/

body #page-container .et_pb_section .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button

.et-pb-controllers {
    position: absolute;
    bottom: 340px;
    right: 400px;
    width: 0%;
    text-align: center;
    z-index: 10;
    margin-left: 0px;
    left: unset!important;
}


@media only screen and (max-width: 900px) {
    .et_pb_slide_description{
        width: 100% !important;
    }
}

.et-pb-controllers {
    margin-left: 44%;
}

@media only screen and (max-width: 800px) {
    .et-pb-controllers{
        margin-left: 40% !important;
    }
}

.et-pb-controllers a {
    width: 12px !important;
    height: 12px !important;
}


/* Home slider style */

.sa_slide_link_icon {
    display: none !important;
}

.sa_hover_container {
    display: flex;
    border-radius: 8px;
    padding: 0% !important;
}

.home-slide-link {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.home-slide-text {
    font-size: 24px;
    color: white;
    font-family: 'Poppins';
    width: 100%;
    text-align: center;
    height: 100px;
    padding-top: 40px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
}


/* --------------------------------------------Footer Style--------------------------------------------- */
.footer-join {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-join > div {
 margin-bottom: 0px !important;
}

.social-media-icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-media-icons > li {
    width: 10%;  
}

    /* Small screen */
@media only screen and (max-width: 550px) {
    .footer-join {
        flex-direction: column !important;
    }
    .footer-join div p {
        text-align: center !important;
        margin-bottom: 40px !important;
        font-size: 16px !important;
    }
    .social-media-icons > li {
        width: 25% !important;  
    }
}

.et_pb_social_media_follow_0_tb_footer {
    display: flex;
    align-items: center;
    justify-content: left;
}

/* --------------------------------------------------Header style-------------------------------------------  */

/* Small Menu Style */

.small-menu li {
    margin-right: 30px !important;
}

.small-menu .assembly-button {
    background-color: #ed1c24;
    border-radius: 4px;
	color:#ffffff !important;
    align-items: center !important;
    justify-content: center !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
    height: 44px;
	width: 144px;
    font-weight: bold;
	padding-left: 30px !important;
    padding-right: 30px !important;
}

.small-menu .assembly-button:hover {
	background-color: #bd0f15;
    border-radius: 4px;
	color:#ffffff !important;
    align-items: center !important;
    justify-content: center !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
    height: 44px;
	width: 144px;
    font-weight: bold;
	padding-left: 30px !important;
    padding-right: 30px !important;
}


#menu-item-16312 a {
    color: #ffffff !important;
}

.small-menu button {
    -webkit-transform: rotate(270deg) !important;
    -moz-transform: rotate(270deg) !important;
    -ms-transform: rotate(270deg) !important;
    -o-transform: rotate(270deg) !important;
    transform: rotate(270deg) !important;
}



/* Big menu style. This menu is the parent of the mega menu */

.big-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.big-menu .et_mobile_nav_menu {
    display: none;
}

   /* Small screen */
@media only screen and (max-width: 550px) {
    .big-menu {
        padding-top: 0 !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .big-menu li {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}


/* ----------  Mega menu style ----------- */

/* .et_pb_menu_1_tb_header.et_pb_menu ul li a {
    font-family: 'poppins-regular';
}

.mega-menu > a {
    font-family: 'poppins' !important;
} */

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:hover {
    border-bottom: 3px solid #fff !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
    border-bottom: 3px solid #ed1c24 !important;
}

.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #4b5c5a !important;
}

.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% + 15px) !important;
}

.mega-menu .sub-menu{
    border-top: solid 1px grey;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 400px !important;
    padding: 0 !important;
    margin: 0 !important;
    font-family: 'poppins-regular' !important; 
}

.mega-menu .sub-menu li:not(.mega-menu-picture) {
    min-height: 85px !important;
}

.mega-menu .sub-menu li:first-child {
    height: 100% !important;
}

.mega-menu .sub-menu li:not(:first-child) {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.four-rows {
    height: 25% !important;
    border-right: solid 1px grey;
}

.three-rows {
    height: 35% !important;
	margin-top: 25px !important;

}

.mega-menu .sub-menu .mega-menu-picture a,  .mega-menu .sub-menu .mega-menu-picture a img{
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
}

.et-menu-nav li.mega-menu>ul>li {
    width: 31% !important;
    
}

   /* Small screen */
@media only screen and (max-width: 550px) {
    .mega-menu .sub-menu li:first-child {
        display: none !important;
    }
    .mega-menu .sub-menu .mega-menu-picture a img,  .mega-menu .sub-menu .mega-menu-picture a img{
        height: 75% !important;
    }
    .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
        top: calc(100%) !important;
    }
    .three-rows {
        height: 33% !important;
    }
    .et_pb_menu_1_tb_header.et_pb_menu ul li a {
        font-size: 14px !important;
    }

    .et-menu-nav li.mega-menu>ul>li {
        width: 50% !important;
        text-align: center;
    }

    .nav li li {
        line-height: 1em !important;
    }
}

/* ----------------------------------------------Who we are page------------------------------------------------ */

.divider-right {
    padding-right: 3%;
	padding-bottom: 105px;
    border-right: 1.5px solid #919c9c !important;
    width: 50% !important;
    margin-right: 0 !important;
    height: 90%;
}

.divider-left {
    padding-left: 3%;
    /* border-left: 1.5px solid #919c9c !important;*/
    width: 50% !important;
    margin-left: 0 !important;
    height: 100%;
	padding-bottom: 90px;
}

@media only screen and (max-width: 850px) {
	.divider-right {
		padding-right: 5px;
	}
	.divider-left {
		padding-left: 5px;
	}
}

/* Toggle arrow for text */ 

.toggled-text {
	  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 6; /* number of lines to show */
   -webkit-box-orient: vertical;
	padding-bottom: 0;
}

.arrow {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin-left: 10px;
}

.has-arrow {
  text-align: right;
  cursor: pointer;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}


/* ---------------- People post section --  */

.people-section:not(#people-section-management-4) {
	display: none;
}

.custom-filter {
	width: 100%;
	display: flex;
	margin: 0px 50px 35px 50px;
	border-bottom: 2px solid rgba(35, 31, 32, 0.5);
	color: rgba(35, 31, 32, 0.5);
	font-family: Poppins-Regular;
	font-size: 16px;
}

.custom-filter div {
	margin-right: 35px;
	cursor: pointer;
}

#management-filter {
	color: #231f20;
	font-family: Poppins-Bold;
	border-bottom: solid 2px #231f20;
	padding-bottom: 20px;
}

.people-post-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0px 50px 30px 50px;
}
.person-post {
	width: 23.5%;
	height: 498px;
	display: flex;
	flex-direction: column;
	padding: 0 0 24px;
	border-radius: 4px;
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.07);
	font-size: 16px;
	margin-bottom: 20px;
}

/* Tablet and phone screen */
@media only screen and (max-width: 850px) {
	.person-post {
		width: 48%;
	}
}

.person-post img {
	height: 60%;
	width: 100%;
}

.person-post div {
	margin: 20px 10px 0px 10px;
}

.person-post-name {
	font-family: 'Poppins';
	color: #231f20;
	font-weight: 600;
}

.person-post-job {
    font-family: 'Poppins';
    font-weight: 400;
	color: #231f20;
	line-height: 1.88;
}

.person-post-location-section {
	display: flex;
	color: #918f8f;
}

.person-post-location-section img {
	width: 20px;
	height: 20px;
	margin-right: 2px;
	margin-left: -6px;
}

.person-post-location-section div {
	margin: 0;
}

#see-more {
	display: flex;
	margin-right: 50px;
	margin-left: auto;
	font-family: Poppins;
  	font-size: 16px;
	font-weight: bold;
	color: #231f20;
	width: 79px;
	height: 56px;
	background-color: #ffffff;
	cursor: pointer;
}


/* ---------------- Map style --------------*/

.map-buttons-row .et_pb_column {
    width: 12.0833% !important;
 }

 @media only screen and (max-width: 980px) {
    .map-buttons-row .et_pb_column {
        margin-right: 5.5% !important;
     }
 }

 .map-infos-container {
     width: 350px !important;
     height: 290px !important;
     margin-left: -235px !important;
 }

 .map-infos-container .et_pb_code_inner {
     height: 100% !important;
 }

 .map-infos-text {
	display: flex;
    flex-direction: column;
    height: 480px;
    width: 100%;
    background-color: #f4f4f4;
	margin-top: 12%;
}

.map-infos-row {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    color: #231f20;
    width: 100%;
    margin: auto;
	display: flex;
	align-items: center;
	text-align: left;
}

.map-infos-row img {
	height: 30px;
	margin: 0px 15px 0px 10px;
}

.map-infos-row div {
	width: 100%;
	text-align: left;
    font-family: 'Poppins';
    font-weight: 400;
}

.contact-icon {
	margin-left: 17px !important;
}

#map-infos-name {
	margin-left: 15px;
    font-size: 17px;
    color: #231f20;
	font-family: 'Poppins';
	font-weight: 600;
    margin-top: 30px;
    height: 40px;
	text-align: left;
}


 @media only screen and (max-width: 1000px) {
    .map-infos-container {
        width: 350px !important;
        margin-left: -260px !important;
    }
 }

@media only screen and (max-width: 1000px) {
    .map-infos-text {
		height: 320px;
		text-align: left;
    }
 }

@media only screen and (max-width: 830px) {
    .map-infos-text {
		height: 210px;
		margin-top: -20px;
		text-align: left;
    }
 }

 @media only screen and (max-width: 830px) {
    .map-infos-container {
        width: 350px !important;
        height: 150px !important;
        margin-left: -325px !important;
        margin-top: 370px !important;
    }
	 
	 #map-infos-name {
        font-size: 20px;
        margin-top: 5px;
        height: 30px;
        text-align: left;
    }

    .map-infos-row {
        font-size: 14px;
		margin: 5px 0px;
		text-align: left;
    }
 }

.map-infos-contact-button {
	width: 80%;
    align-self: center;
	height: 44px;
	border: solid 1px #dbdede;
	font-family: 'Poppins';
    font-weight: 400;
	color: #231f20;
	font-size: 16px;
	margin: 35% 0px 10% 0px;
	background-color: #f4f4f4;
	cursor: pointer;
}

.map-infos-contact-button:hover {
	background-color: #e3e8e7;
}

@media only screen and (max-width: 1000px) {
    .map-infos-contact-button {
		margin: 3% 0px 3% 0px;
    }
 }

 .map-button {
    background-color: #FFFFFF;
    padding-top: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    padding-left: 15px!important;
    border-radius: 100%;
    font-size: 10px;
    border: none;
    cursor: pointer;
    position: absolute;
    opacity: 0.85;
 }

#map-button-geneva {
	opacity: 1;
}

 .map-button .circle {
     width: 5px;
     height: 5px;
     border-radius: 100%;
     background-color: #ff0604;
 }

 .map-button:hover {
     opacity: 1;
 }

 #map-button-sansalvador {
     margin-top: 290px;
     margin-left: 172%;
 }

 #map-button-geneva {
    margin-top: 147px;
    margin-left: 137%;
}

#map-button-eu {
    margin-top: 120px;
    margin-left: 14%;
}

#map-button-ammam {
    margin-top: 210px;
	margin-left: -122%;
}

#map-button-nairobi {
    margin-top: 268px;
	margin-left: -258%;
}

#map-button-bangkok {
    margin-top: 268px;
    margin-left: -302%;
}

#map-button-toronto {
    margin-left: 162%;
    margin-top: 100px;
}

#map-button-newyork {
    margin-top: 110px;
	margin-left: 45%;
} 

/** Memberpress  forms**/ 

.mp-form-label {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.81;
  letter-spacing: normal;
  color: #231f20;
}


.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password]
{
  border-radius: 4px;
  border: solid 1px #d8dbdb;
}


/* new ACw design- jay's styling */

ul#menu-small-menu {
    margin-right: 20px;
}

#sub-section-container {
    padding-top: 0px;
    padding-bottom: 30px;
    margin-top: -100px;
    position: absolute;
    width: 100%;
}

.sub-section h3 {
    color: #fff!important;
}

.sub-section p {
    font-size: 16px!important;
}

.sub-section .et_pb_column {
        width: 25%!important;
    margin-right: 0%!important;
}

.et_pb_search:after {
    right: -20px;
    font-family: ETmodules;
    content: 'U';
    font-size: 20px;
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 10;
    top: 2px;
    font-weight: bolder;
    color: #666;
}

.et_pb_search {
    border: 1px solid #cdcdcd;
    border-radius: 50px;
    overflow: hidden;
}

#mega-menu-wrap-primary-menu {
    clear: both;
    width: 85%;
    margin: 0 auto;
}


#mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    overflow: hidden!important;
}

.coverflow-container.arrow-position-bottom {
    overflow: visible;
    height: 460px;
}

.dnxte-coverflowslider-item:hover {
    background-color: #ed1c24!important;
}


.swiper-container {
    width: 85%;
    overflow: visible;
    overflow-y: hidden;
}

.dnxte_coverflowslider_parent_0 .swiper-pagination .swiper-pagination-bullet-active, .dnxte_coverflowslider_parent_0 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background-color: #495c5a!important;
    height: 14px;
    border-radius: 20px;
    top: -4px;
}

.swiper-container-horizontal>.swiper-pagination-progressbar, .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    height: 6px;
    left: 25%;
    top: 115%;
    width: 40%!important;
    margin: 0 auto;
}

.dnxte_coverflowslider_parent_0 .swiper-button-prev, .dnxte_coverflowslider_parent_0 .swiper-button-next {
    color: #ffffff!important;
    background-color: rgb(73 92 90)!important;
   width: 40px!important;
    height: 40px!important;
    border-radius: 50%;
}
.swiper-container-autoheight .swiper-wrapper {
    margin-bottom: 30px;
}

.swiper-button-next.dnxte_coverflow_arrows_inner_right {
    margin-right: 0px;
    top: 160px;
}

.swiper-button-prev.dnxte_coverflow_arrows_inner_left {
    margin-left: 0px;
    top: 160px;
}


.dnxte_coverflowslider_parent_0 .swiper-button-prev:after, 
.dnxte_coverflowslider_parent_0 .swiper-button-next:after {
    font-size: 40px;
}

.dnxte_coverflowslider_parent_0 .img-fluid {
    background: transparent!important;
}

.dnxte-coverflowslider-item {
    border-radius: 20px;
}
.dnxte-coverflow-heading {
    margin-left: 8%!important;
}

.dnxte-coverflowslider-item {
    transform: scale(0.9);
    transition: 0.3s all;
}

.dnxte-coverflowslider-item:hover {
    background-color: #ed1c24!important;
    transform: scale(1);
    transition: 0.3s all;
}


div::-webkit-scrollbar {
  width: 1em;
  height: 10px;
}

div::-webkit-scrollbar-track {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  margin-left: 320px;
    margin-right: 320px;
    background: #d3d3d3;
}

div::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #495c5a;
outline: 5px solid #495c5a;
}

div::-webkit-scrollbar:vertical {
  display: none;
}

a._self.pt-cv-href-thumbnail.pt-cv-thumb-default.cvplbd.cvp-responsive-image.img-none {
    border-radius: 20px;
   margin-top: 30px;
}

#pt-cv-view-1886eabkx7 .pt-cv-carousel-caption {
    width: 94.6%!important;
    top: 0px;
}

#pt-cv-view-1886eabkx7 .pt-cv-carousel-caption {
    background-image: none!important;
}

.pt-cv-scrollable .carousel-control.left, .pt-cv-scrollable .carousel-control.right {
    position: absolute!important;
    margin-top: -25px!important;
    top: 117%!important;
}

.pt-cv-scrollable .carousel-control.left {
    left: 40px!important;
}
 .pt-cv-scrollable .carousel-control.right {
    left: 80px;
}
.pt-cv-wrapper .carousel-control .glyphicon {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background:#495c5a!important;
    color: #fff!important;
    border-radius: 20px;
}
/*.pt-cv-view .pt-cv-carousel-caption {
    bottom: unset!important;
    position: absolute;
    margin-bottom: 0!important;
    top: 0;
}*/

#pt-cv-view-e121e129cr + .pt-cv-pagination-wrapper .pt-cv-more, #pt-cv-view-e121e129cr + .pt-cv-pagination-wrapper .pagination .active a {
    font-size: 16px !important;
    line-height: 1.3 !important;
    color: #ffffff !important;
    background-color: #ed1c24 !important;
    padding: 8px 25px;
    border-radius: 50px;
}

.pt-cv-wrapper .btn .caret {
    margin-left: 0;
    display: none;
}

.cvp-responsive-image[style*="background-image"] {
    -webkit-box-shadow: 4px 4px 14px 0px rgba(0,0,0,0.3)!important;
-moz-box-shadow: 4px 4px 14px 0px rgba(0,0,0,0.3)!important;
box-shadow: 4px 4px 14px 0px rgba(0,0,0,0.3)!important;
margin-top: 10px;
}

form.wpcf7-form.init {
    background: #ed1c24;
    padding: 20px;
    border-radius: 30px;
    width: 88%;
    float: right;
}

form.wpcf7-form.init span {
    font-size: 14px;
    color: #fff;
}

input::placeholder, textarea::placeholder {
    color: #fff;
    opacity: 1;
}

form.wpcf7-form.init span a {
    color: #fff;
    text-decoration: underline;
}

.dsm_contact_form_7 .wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    font-family: inherit;
    cursor: pointer;
    color: #ed1c24;
    background: #fff!important;
    border-radius: 50px;
    font-size: 16px;
    float: right;
}
body #page-container .et_pb_section .dsm_contact_form_7_0 .wpcf7-form-control.wpcf7-submit:after {
    color: #FFFFFF;
    line-height: inherit;
    font-size: inherit!important;
    opacity: 1;
    margin-left: 0.8em!important;
    left: auto;
    display: inline-block;
    font-family: ETmodules!important;
    font-weight: 600!important;
    background: #ed1c24;
    width: 27px;
    height: 27px;
    border-radius: 50%;
}
body #page-container .et_pb_section .dsm_contact_form_7_0 .wpcf7-form-control.wpcf7-submit {
    padding-right: 2.8em!important;
}

.dsm_contact_form_7 input.text, .dsm_contact_form_7 input.title, .dsm_contact_form_7 input[type=date], .dsm_contact_form_7 input[type=email], .dsm_contact_form_7 input[type=number], .dsm_contact_form_7 input[type=password], .dsm_contact_form_7 input[type=tel], .dsm_contact_form_7 input[type=text], .dsm_contact_form_7 input[type=url], .dsm_contact_form_7 select, .dsm_contact_form_7 textarea {
    width: 100%;
    padding: 16px;
    border-width: 0;
    border-radius: 0;
    color: #fff;
    background-color: #ffffff8a;
    font-size: 14px;
    -webkit-appearance: none;
    border-radius: 30px;
}

footer.et-l.et-l--footer p {
    font-size: 14px;
}

ul#menu-footer-1, ul#menu-footer-1 li,
ul#menu-footer-2, ul#menu-footer-2 li, 
ul#menu-footer-3, ul#menu-footer-3 li {
    display: block;
}

/*accordions */

.pt-cv-collapsible .panel {
    border: 0px solid #ddd;
    margin-bottom: 8px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-group .panel:nth-child(odd) .panel-heading {
    background: #e5e7e6;
}

.panel-group .panel:nth-child(even) .panel-heading {
    background: #f7f7f7;
}

.pt-cv-collapsible .panel>.panel-heading {
    background: transparent;
    color: #4b5c5a;
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
    font-weight: 800;
    padding-left: 20px!important;
    border-radius: 50px;
}

.pt-cv-collapsible .panel-body {
    border: 1px solid #ddd;
    overflow: hidden;
    margin: 0 5%!important;
}

.pt-cv-wrapper .glyphicon-plus:before,
.pt-cv-wrapper .glyphicon-minus:before {
   content: '\33'!important;
    font-family: ETmodules!important;
    font-size: 24px;
    font-weight: 300;
    background: #4b5c5a;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
    padding: 2px;
    margin-top: -8px;
    color: #fff!important;
    opacity: 1!important;
    transition: all 0.3s;
}

.pt-cv-wrapper .glyphicon-minus:before {
transform: rotate(180deg);
transition: all 0.3s;
}

.pt-cv-collapsible .panel-heading .panel-collapsed {
    opacity: 1;
    filter: alpha(opacity=100);
}

.panel-title.collapsed {
    background: transparent;
}

.pt-cv-wrapper .text-left {
    text-align: right;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls {
    margin-bottom: 20px;
}

footer ul li {
    list-style: none;
}

footer ul  {
    padding-left: 0px!important;
}

@media (max-width: 480px){


}

@media (max-width: 767px) {

    .et_pb_column_5 {
        left: 0px!important;
        width: 100%!important;
    }

    div#highlights-section {
    margin-top: 0px!important;
    margin-bottom: 250px;
}

    .et_pb_module.et_pb_search.et_pb_search_0_tb_header.et_pb_text_align_left.et_pb_bg_layout_light.et_pb_hide_search_button {
    margin-top: 20px;
}

    form.wpcf7-form.init {
    width: 100%;
}

    .pt-cv-scrollable .carousel-control.left, .pt-cv-scrollable .carousel-control.right {
    position: absolute!important;
    margin-top: -25px!important;
    top: 109%!important;
}

    #thematic-section {
    margin-top: 100px;
}

    .et_pb_text_0 h3, .et_pb_text_1 h3, .et_pb_text_3 h3, .et_pb_text_2 h3 {
    font-size: 40px;
}

    form.wpcf7-form.init {
    float: none;
}

 .et_pb_text_1  {
    border-right-width: 0px;
    border-right-color: #FFFFFF;
}

    .sub-section .et_pb_column {
    width: 50%!important;
    margin-right: 0%!important;
}
}

@media (max-width: 980px) {

    .assembly-link a {
    text-align: center!important;
}

    li#mega-menu-item-271789 {
    background: #ed1c24!important;
    color: #fff!important;
    margin: 10px!important;
    border-radius: 8px!important;
    width: 2%;
    display: block!important;
}

li#mega-menu-item-271789 a {
     color: #fff!important;
     text-align: center;
     font-weight: 800;

}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu {
    flex-direction: column;
}

li.mega-menu-column {
    width: 93%!important;
}
li#mega-menu-item-264132 {
    width: 290px!important;
}
#mega-menu-wrap-primary-menu {
    clear: both;
    width: 100%;
    margin: 0 auto;
}

    .et_pb_column_3_tb_header {
    background-color: transparent;
}

.et_pb_column.et_pb_column_4_4.et_pb_column_3_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    z-index: 20000000;
    position: absolute;
    top: -120px!important;
    left: 85%;
}

.admin-bar .et_pb_column.et_pb_column_4_4.et_pb_column_3_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    top: 50px;
}

    .et_pb_search:after {
    top: 7px;
}

    #latest-news-section > .et_pb_row {
    margin-top: 100px!important;
}

    .header-row {
        width: 100%!important;
        padding: 10px!important;
    }

    .mobile-column-half {
        width: 50%!important;
        margin-right: 0px!important;
    }

    .et_pb_row_0_tb_header {
    margin-bottom: 0px!important;
    }
    .form-column {
        margin-top: 10px!important;
    }
}

@media (min-width: 981px){
    .assembly-link, 
    .library-link, 
    .media-link, 
    .hide-on-desktop {
        display: none!important;
    }
}

.et_pb_tabs div.et_pb_tab_1.et_pb_tab, 
.et_pb_tabs div.et_pb_tab_2.et_pb_tab, 
.et_pb_tabs div.et_pb_tab_3.et_pb_tab, 
.et_pb_tabs div.et_pb_tab_4.et_pb_tab,
.et_pb_tabs div.et_pb_tab_5.et_pb_tab,
.et_pb_tabs div.et_pb_tab_6.et_pb_tab,
.et_pb_tabs div.et_pb_tab_7.et_pb_tab {
    margin-top: 0px!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
}

div#highlights-section {
    background: #495c5a;
    padding: 0!important;
    overflow: visible;
}
#highlights-section .et_pb_row_2 {
    position: absolute;
    top: 0;
    bottom: -55px;
    overflow: visible;
    z-index: 1000;
}

.map-reset {
    transform: none;
}


